import CollectionTable from '@/components/CollectionTable/CollectionTable';

import { useMainPage } from '@/stores/mainPage';

const MainScreenContent = () => {


    const { selectMenu } = useMainPage();

    //  if (1 == 1) {
    //     return <CollectionCalendar />;
    // }

    if (selectMenu?.collection) {
        return <CollectionTable

            key={selectMenu.collection}
            collection={selectMenu.collection} />;
    }



    return (
        <div className="w-full p-4">

        </div>
    )
}

export default MainScreenContent;